MantisBT

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000121WebSolarLog[All Projects] Generalpublic2013-07-16 12:142013-08-29 15:16
Reportermfrijmann 
Assigned Tomfrijmann 
PriorityhighSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionRelease 1.0.0 
Target VersionRelease 1.1.0Fixed in VersionRelease 1.1.0 
Summary0000121: Make something for the users so the customize the graphs
DescriptionMake something for the users so the customize the graphs
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2013-07-16 12:14 mfrijmann New Issue
2013-07-16 12:14 mfrijmann Status new => assigned
2013-07-16 12:14 mfrijmann Assigned To => mfrijmann
2013-07-16 14:30 Changeset attached => SourceForge trunk r1119
2013-07-16 14:45 Changeset attached => SourceForge trunk r1121
2013-07-16 14:45 Changeset attached => SourceForge trunk r1122
2013-07-16 14:45 Changeset attached => SourceForge trunk r1123
2013-07-16 15:00 Changeset attached => SourceForge trunk r1124
2013-07-16 15:00 Changeset attached => SourceForge trunk r1125
2013-07-16 16:00 Changeset attached => SourceForge trunk r1126
2013-07-16 16:30 Changeset attached => SourceForge trunk r1128
2013-08-20 09:00 Changeset attached => SourceForge trunk r1173
2013-08-21 12:00 Changeset attached => SourceForge trunk r1181
2013-08-26 16:45 Changeset attached => SourceForge trunk r1201
2013-08-26 19:00 Changeset attached => SourceForge trunk r1205
2013-08-26 19:15 Changeset attached => SourceForge trunk r1206
2013-08-26 19:15 Changeset attached => SourceForge trunk r1207
2013-08-26 19:45 Changeset attached => SourceForge trunk r1208
2013-08-26 20:00 Changeset attached => SourceForge trunk r1209
2013-08-26 22:15 Changeset attached => SourceForge trunk r1210
2013-08-26 22:15 Changeset attached => SourceForge trunk r1211
2013-08-26 22:30 Changeset attached => SourceForge trunk r1213
2013-08-26 22:45 Changeset attached => SourceForge trunk r1214
2013-08-26 22:45 Changeset attached => SourceForge trunk r1215
2013-08-26 22:45 Changeset attached => SourceForge trunk r1216
2013-08-27 08:15 Changeset attached => SourceForge trunk r1220
2013-08-27 09:00 Changeset attached => SourceForge trunk r1221
2013-08-27 09:00 Changeset attached => SourceForge trunk r1222
2013-08-27 09:30 Changeset attached => SourceForge trunk r1223
2013-08-27 13:45 Changeset attached => SourceForge trunk r1225
2013-08-27 16:00 Changeset attached => SourceForge trunk r1226
2013-08-27 16:15 Changeset attached => SourceForge trunk r1227
2013-08-28 16:15 Changeset attached => SourceForge trunk r1234
2013-08-29 09:30 Changeset attached => SourceForge trunk r1235
2013-08-29 10:00 Changeset attached => SourceForge trunk r1236
2013-08-29 10:15 Changeset attached => SourceForge trunk r1238
2013-08-29 15:16 mfrijmann Status assigned => resolved
2013-08-29 15:16 mfrijmann Fixed in Version => Release 1.1.0
2013-08-29 15:16 mfrijmann Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker